#headerstrip {
	background:url(/headerstrip/bg.gif) repeat-x #242424;
	height:35px;
	width:100%;
}
#inner {
	width:900px;
	height:35px;
	background:url(/headerstrip/logo.gif) no-repeat left top;
	color:#b2b2b2;
	margin:0 auto 0 auto;
	text-align:right;
}
#inner a {
	font-family:"Verdana", Arial, sans-serif;
	font-size:10px;
	color:#b2b2b2;
	text-decoration:none;
	padding:0 3px 0 3px;
}
#inner a:hover {
	color:#098cc6;
}
#inner img {
	display:inline;
	float:left;
}
#headerlinks {
	height:20px;
	padding:5px 0 0;
	margin:0;
	float:left;
	width:700px;
}
#headerlinks ul {
	display:inline;
	list-style-type:none;
	margin: 0;
	padding:0;
	height:37px;
	text-align:right;
}
#headerlinks li {
	list-style-type:none;
	display:inline;
	margin: 0;
	padding:0;
}
